
@media screen and (max-width: 1200px){

}

@media screen and (max-width: 1024px){
.header_area{ width:96%;}
.top_body{ width:96%;}
.down_body_contain{ width:96%;}
.down_body_left{width:23.07%;margin:0 0.94%;}
.footer_total { width: 96%;}

.top_body_left { margin: 0 2.13% 0 5.55%; width: 27.35%;}
.top_body_right { width: 28%;}
.top_body_left ul li{ font-size:16px;}
.top_body_right p { line-height: 25px; font-size:13px;}
.video_hld { right: 2%; width: 344px;}
.bx-wrapper .bx-pager { left: 5%;}

.testimonial_area_left{width:23.24%; float:left; margin:0 0.85% 40px 0.85%;}

.contact_area{ width:98%;}
.contact_contain{width:98%;}

.product_left {  width: 28%;}
.product_right {  width: 68%;}
.product_left_down { width: auto;}
.listing_area_con { margin: 1.5%; width: 30%;}

.top_video { left: 37px; top: 10px; width: 296px;}

.rm_Popup_close{ display:block;}

/*.listing_area_con img{ margin:0; padding:0; height:auto; width:auto;}*/

}

@media screen and (max-width: 960px){
.menu_area ul li a { padding: 14px 12px;}

}

@media screen and (max-width: 800px){
.header_area_left { width: 50%;}
.header_area_right { width: 36%;}
.menu_area ul li a { font-size: 12px; padding: 16px 10px;}
.top_body_left { margin: 0 2.13% 0 1%; width: 29.35%;}
.video_hld { right: 2%; width: 260px;}
.top_body_left ul li { font-size: 13px; padding: 0 0 8px 24px;}
.top_body_right { width: 35%;}
.top_body_right p { font-size: 11px; line-height: 20px;}
.down_body_left_down_top p { font-size: 16px;}
.down_body_left_down_last p { font-size: 12px; font-weight: normal; line-height: 18px;}
.video_hld{ top:80%;}

.about_area{ width:96%;}
.testimonial_area_left { margin: 0 2% 40px; width:96%;}

.contact_area{ width:96%;}
.contact_contain{ width:96%;}
.contact_contain_left { width: 30%;}
.contact_contain_right { width: 66%;}
.label_left { width: 31%;}

.product_left h1{font-size:40px; }
.product_left_last{margin-top:30%; text-align:center;}
.detail_con{width: 502px;}
.detail_con ul li{width: 156px;}
.pdf_area{right: -3px;}

.top_video {left: 42px; top: 7px; width: 200px;}


.product_left { display:block; margin-bottom:25px; padding-left: 0; width: 100%;}
.product_right { display:block; margin-bottom:25px; padding-left: 0; width: 100%;}
.detail_con { padding-top: 0; width: 100%;}
.product_left h1 { min-height:inherit; padding-bottom:15px;}
.video_con { height: 234px;}
.detail_thumanail { height: 234px;}
.product_left h1{ width:auto;}

}

@media screen and (max-width: 760px){
.mobmenu_bx{ display:block;}
.menu_total{ display:none;}

.header_area_right{ display:none;}
.header_area_left { width:100%;}
.header_area_left_top ul{ text-align:center;}	
.header_area_left_top ul li { float: none; margin-right: 17px; display:inline;}
.header_area_left_top { margin: 12px 0; padding:0; width:100%;}

.header_area_logo { float: none; margin:20px auto 20px auto; width: 80%; text-align:center; }
.top_body_right{ width:100%;}
.top_body { padding: 25px 0;}
.top_body_left{margin: 0; width:55%;}

.down_body_contain_area{ text-align:center;}
.down_body_left { margin: 2%; width: 40%; float:none; display:inline-block; vertical-align:top;}
.down_body_left_down_top p { font-size: 22px;}
	
.video_hld { float: right; margin-top: -72px; position: relative; width: 250px;  z-index: 999;}	
.top_body_right p {font-size: 13px; line-height: 20px;}	

.contact_contain_left { width: 100%; padding:0 0 40px 0;}
.contact_contain_right { width: 100%;}

.product_left { width: 100%;}
.product_right { width: 100%;}
.product_left_last{ margin-top:20px; display:none;}
.product_left_last img{ padding:0; margin:0;}

.top_video { left: 33px; top: 7px; width: 206px;}
.video_con { height: 200px;}
.detail_thumanail { height: 200px;}


}

@media only screen and (max-device-width: 480px) { 
  html { -webkit-text-size-adjust: none;}
}


@media screen and (max-width: 500px){
.down_body_left { width: 58%;}

.contact_last_left { width: 100%;}

.contact_last_left p { padding-bottom:15px;}
.contact_last_right { margin-top:0; text-align: left; width: 100%;}
.label_left { width:100%; margin:0 0 10px 0;}
.label_last {width:100%; margin:0 0 10px 0;}
.contact_last { margin-top: 20px;}

.header_area_logo { width: 95%; }
.detail_con{width:100%;}
.detail_con ul li{width:143px;}
.top_body_left {float:none;}

.video_con { height:auto; width:100%; float:none; margin-bottom:15px;}
.detail_thumanail { height:auto; width:100%; float:none; margin-bottom:15px;}

}

@media screen and (max-width: 360px){
.down_body_left {width: 78%;}
.top_body_left { width: 90%; margin:0 auto; float:none;}
.top_body_right{ width:90%; margin:0 auto; float:none;}
.video_hld { margin-top: -62px; width: 180px; z-index: 999;}
.testimonial_area_left { margin: 0 2% 40px; width: 96%;}

.listing_area_con { margin: 1.5%; width: 47%;}
.detail_con{width:100%;}
.detail_con ul li{width: 105px;}
.right{width:100%; margin-top:-20px;}
.left{width:100%;}
.video-container{padding-bottom: 38.25%!important;}
.top_video{ left: 27px; width:134px;}
.rm_Popupcon{width:96%; }
.rm_Popup_close{ display:block;}
.video_Popupcon{width:96%; }

.top_video { left: 20px; width: 155px; top: 9px;}

}

@media screen and (max-width: 320px){
.down_body_left {width: 88%;}
.video_hld { margin-top: -62px; width: 150px; z-index: 999;}
.detail_con{width:100%;}
.detail_con ul li{width: 92px;}
.right{width:100%; margin-top:-20px;}
.left{width:100%;}
.top_video{ left: 27px; width:134px;}

.top_video { left: 20px; width: 125px;}

}
